#tss_popup_ad_container {

    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);

    max-width: calc(100% - 40px);

    text-align: center;

    background-color: #fff;
    padding: 14px;

    box-shadow: 10px 10px 30px rgba(0,0,0,.7);

}

.tss_popup_ad_container_shift {
    transform: translate(-50%, -60%) !important;
    -webkit-transform: translate(-50%, -55%) !important;    
}

#tss_popup_ad_dim {

    z-index: 9999999999999;
    position: fixed;

    width: 100%;
    height: 100%;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;

}

#tss_popup_ad_note {
    display: block;
    font-size: 10px;
    color: #aaa;
    clear: both;
    text-align: left;
}

#tss_popup_ad_close_button {

    padding: 5px;
    background-color: #fff;
    color: #333;
    font-weight: bold;

    width: 200px;
    margin-left: auto;
    text-align: right;

    margin-bottom: -5px;
    margin-top: 5px;

    cursor: pointer;

    line-height: 20px;

}

#tss_popup_ad_close_button span {
	display:block;
	float: right;
	margin-left:10px;
}

#tss_popup_ad_logo {
	max-width: 100%;
	margin-bottom: 10px;
}

#tss_popup_ad_wrap_container {
	margin:auto;
}
